From cb14844d1220ee24523c0deff9d0efd08343c816 Mon Sep 17 00:00:00 2001
From: MatheusMello <mat.mello93@gmail.com>
Date: Nov 09 2017 18:55:22 +0000
Subject: [PATCH 3/3] Merge fixing bug in search and autorefresh with upstream


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index 6112b4c..3d792bd 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -103,7 +103,7 @@ export default {
   },
   created () {
     this.updateTable()
-    this.timer = setInterval(this.updateTable, 100000000000)
+    this.timer = setInterval(this.updateTable, 10000)
   },
   beforeDestroy () {
     clearInterval(this.timer)

